/*
Template: businesspress
Theme Name: BusinessPress Child
*/


/*--------------------------------- 全体の設定 ---------------------------------*/

#page {
    overflow: hidden;
    /*スマホサイズの余白をなくす*/
}

.jumbotron {
    /*ページの上を消す*/
    display: none;
}

.site-header {
    /*.jumbotronを消した際の空白を消す*/
    margin-bottom: 0;
}

.jumbotron-title {
    /*ページの一番上のタイトルを消す*/
    display: none;
}

.top-bar-content,
.main-header-content,
.featured-entry-content,
.home-header-content,
.jumbotron-content,
.site-content,
.container-content,
.footer-widget-content,
.site-bottom-content {
    max-width: 100vw;
    /*デフォルトは 720px */
    margin: 0 auto;
    padding: 0;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700 !important;
    color: #013149;
}


/*ヘッダーの調整*/

.main-header {
    padding: 15px;
}


/*ヘッダーの下の線*/

.site-header {
    border-bottom: none;
}


/*===== フッターワイドエリアを削除 =====*/

.footer-widget-area {
    display: none;
}


/*===== footerクレジット非表示の設定 =====*/

.site-credit {
    display: none !important;
}


/*===== フェードアップアニメーション =====*/


/* その場で */

.fadeIn {
    animation-name: fadeInAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes fadeInAnime {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}


/* fadeUp */

.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes fadeUpAnime {
    from {
        opacity: 0;
        transform: translateY(100px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}


/* スクロールをしたら出現する要素にはじめに透過0を指定　*/

.fadeUpTrigger {
    opacity: 0;
}


/*背景*/
.home {
    background: #f0f0f0;
}
.kinokawa-bg,
.angler-bg {
    background-repeat: repeat-y;
    background: url(http://kinogyo.ne.jp/wp-content/uploads/2022/02/2202-back.png);
    background-size: cover;
    background-position: center;
    padding-top: 50px;
}

.TOP-3 h2,
.TOP-5 h2,
.TOP-6 h2,
.angler-bg h2 {
    position: relative;
    padding: 1.5rem;
    text-align: center;
}

.TOP-3 h2:before,
.TOP-5 h2:before,
.TOP-6 h2:before,
.angler-bg h2:before {
    position: absolute;
    bottom: -10px;
    left: calc(50% - 30px);
    width: 60px;
    height: 5px;
    content: '';
    border-radius: 3px;
    background: #013149;
}


/*ボタン*/

.btn,
a.btn,
button.btn {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.3;
    position: relative;
    display: inline-block;
    padding: 1rem 4rem;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    letter-spacing: 0.1em;
    color: #fff;
    border-radius: 0.5rem;
}

.btn--color,
a.btn--color {
    margin-top: 20px;
    background-color: #00afbe;
}

.btn--color:hover,
a.btn--color:hover {
    color: #fff;
    background: #1294a0;
}

a.btn--radius {
    border-radius: 100vh;
}


/* 見出しの前のアイコン */

.icoBimage2::before {
    content: "";
    display: inline-block;
    width: 50px;
    height: 20px;
    background-image: url(https://sotoduke-designbu.miyoya17358.com/wp-content/uploads/2022/09/2209Sotoduke-toplogo.svg);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
}


/* Contact Form7 */

.wpcf7 .formbox {
    width: 90%;
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 6px 12px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

.wpcf7 .formradio {
    width: 90%;
    padding: 6px 12px;
}

.wpcf7-submit {
    font-size: 17px;
    padding: 5px 20px;
    background: #f8f8f8;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.wpcf7-submit:hover {
    background-color: #eee;
    cursor: pointer;
}

.wpcf7 .sendbtn {
    width: 400px;
    background-color: #013149;
    color: #fff;
    padding: 6px 12px;
}

.wpcf7-spinner {
    /*送信ボタン後のスペース*/
    display: none !important;
}


/* CF7チェックボックスとラジオボタンを縦並びに */

span.wpcf7-list-item {
    margin-top: 5px;
    display: block;
}


/*リキャプチャの設定*/

.grecaptcha-badge {
    margin: 0 auto;
}


/*--------------------------------- toppage ここから ---------------------------------*/


/*==================== TOPページ　ここから ====================*/


/*== header ==*/

.home-top {
    min-height: 400px;
}

.copy {
    text-align: center;
    margin-top: 0;
}

.copy img {
    width: 500px;
    height: auto;
    margin: 50px auto;
}


/*== TOP-1 TOP文章 ==*/

.TOP-1 {
    text-align: center;
    padding: 50px 20px;
    width: 60%;
    margin: 0 auto;
}

.text {    
    text-align: left;
    display: inline-block;
    margin-top: 30px;
    padding: 0 50px;
}
/*== TOP-2 出来ること ==*/

.TOP-2 {
    text-align: center;
    padding: 50px 40px;
    background: #ffffe5;
    color: #4c4658;
}

.TOP-2 h2 {
    margin: 20px 0;
    color: #4c4658;
}

.TOP-2 .container {
    margin-top: 50px;

}
.TOP-2 .row {
    margin-bottom: 80px;
}

.TOP-2 p {
    margin: 20px;
}


.TOP-2 .top2-img {
    width: 300px;
    height: 300px;
    border-radius: 50%;
    object-fit: cover;
    object-position: center;
    transition: all 0.2s;
    box-shadow: 5px 5px 10px -8px rgba(0, 0, 0, 0.6);
    background: #fff;
}


/*== TOP-3 お知らせ ==*/

.TOP-3 {
    text-align: center;
    margin: 0;
    padding: 100px 60px;
}

.TOP-3 h2 {
    margin-bottom: 50px;
}

.new_post {
    width: 80%;
    margin: 0 auto;
    text-align: left;
}


/*== TOP-4 紀の川 ==*/

.TOP-4 {
    padding: 50px 0;
    text-align: center;
    display: flex;
    justify-content: center;
    background: #d4e5ec;
}

.TOP-kinokawa {
    width: 80%;
    padding: 30px;
    margin: 0 auto;
    background: #fff;
    box-shadow: 0px 0px 16px -6px rgba(0, 0, 0, 0.6);
}

.TOP-4 .row {
    display: table;
}

.TOP-4 .col-12 {
    display: inline-block;
    vertical-align: middle;
}

.TOP-4 h2 {
    text-align: left;
}

.TOP-4 p {
    text-align: left;
    display: inline-block;
}

.TOP-4 img {
    height: 450px;
    object-fit: cover;
}


/*== TOP-5 紀の川漁業協同組合について ==*/

.TOP-5 {
    background-repeat: no-repeat;
    background: url(http://kinogyo.ne.jp/wp-content/uploads/2022/02/DSC_5601-scaled.jpg);
    background-size: cover;
    background-position: bottom;
    text-align: center;
    min-height: 600px;
    align-items: center;
    justify-content: center;
}

.TOP-5-bg {
    background-color: rgba(0, 58, 139, 0.6);
    min-height: 700px;
    align-items: center;
    display: flex;
    justify-content: center;
}

.TOP-5-contents {
    margin: 0 40px;
    width: 100%;
}

.TOP-5 h2 {
    color: #eee;
    margin-bottom: 50px;
}

.TOP-5 .col-12 {
    text-align: center;
    padding: 20px;
}

.TOP-5 img {
    width: 400px;
    height: 300px;
    object-fit: cover;
    object-position: center;
    transition: all 0.2s;
    box-shadow: 0px 0px 16px -6px rgba(0, 0, 0, 0.6);
}

.TOP-5 img:hover {
    transform: scale(0.95, 0.95);
}

.TOP-5 h3 {
    margin: 20px 0 0;
}

.TOP-5-box {
    display: flex;
    justify-content: center;
}

.TOP-5 .box01 {
    background: #fff;
    box-shadow: 0px 0px 16px -6px rgba(0, 0, 0, 0.6);
    padding: 20px;
    margin: 20px;
    width: 40%;
}

.boxp {
    margin-top: 20px;
    text-align: left;
}


/*== TOP-6 遊漁者のみなさまへ ==*/

.TOP-6 {
    text-align: center;
    padding-bottom: 200px;
}

.TOP-6 h2 {
    margin-bottom: 30px;
}

.TOP-6-1 .row {
    display: table;
    margin: 0 auto;
}

.TOP-6-1 .col-12 {
    vertical-align: middle;
    display: inline-block;
    text-align: center;
}

.TOP-6-1 img {
    height: 400px;
    width: 400px;
    margin-right: 30px;
    /*border-radius: 50%;
    33% 67% 77% 23% / 64% 54% 46% 36%;*/
    object-fit: cover;
    z-index: 1;
    object-position: center;
}

.TOP-6-2 .row {
    display: table;
    margin: 0 auto;
}

.TOP-6-2 .col-12 {
    vertical-align: middle;
    display: inline-block;
    text-align: center;
}

.TOP-6-2 img {
    height: 400px;
    height: 400px;
    /*border-radius: 50%;
    67% 33% 30% 70% / 53% 42% 58% 47%;*/
    object-fit: cover;
    z-index: 1;
    object-position: center;
}

.TOP-6-1 h3,
.TOP-6-1 p,
.TOP-6-2 h3,
.TOP-6-2 p {
    text-align: left;
}

.TOP-6-1 p,
.TOP-6-2 p,
{
    margin-bottom: 30px;
}

.TOP-6-bg-1 {
    width: 100%;
    margin: -300px 0 0;
    padding: 200px 0;
    position: relative;
    top: 500px;
}

.TOP-6-bg-1::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #b8dee6;
    transform: skewY(-7deg);
    z-index: -1;
}

.TOP-6-bg-2 {
    width: 100%;
    margin: -150px 0 0;
    padding: 200px 0;
    position: relative;
    top: 500px;
}

.TOP-6-bg-2::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #D1E28A;
    transform: skewY(7deg);
    z-index: -1;
}


/*==================== TOPページ　ここまで ====================*/


/*==================== 紀の川について　ここから====================*/

.kinokawa-top {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    overflow: hidden;
}

.kinokawa-top-bg {
    border-bottom-right-radius: 2000px 300px;
    border-bottom-left-radius: 2000px 300px;
    margin-left: -200px;
    margin-right: -200px;
    padding-left: 200px;
    padding-right: 200px;
    background-repeat: no-repeat;
    background-image: url(https://kinogyo.ne.jp/wp-content/uploads/2022/02/DSC_5601-scaled.jpg);
    background-size: cover;
    background-position: bottom;
    text-align: center;
    min-height: 700px;
    align-items: center;
    justify-content: center;
    margin-bottom: 50px;
}

.kinokawa-top-2 h2 {
    color: #0078c4;
    text-align: center;
}

.kinokawa-top-2 {
    text-align: left;
    display: inline-block;
    width: 60%;
}

.kinokawa-contents {
    padding: 50px 0;
    margin: 0 auto;
}

.kinokawa-contents h2 {
    color: #0078c4;
    text-align: left;
}

.kinokawa-contents .row {
    display: table;
    margin: 0 auto;
}

.kinokawa-contents .col-12 {
    vertical-align: middle;
    display: inline-block;
    text-align: center;
}

.kinokawa-contents img {
    height: 400px;
    width: 400px;
    object-fit: cover;
}

.kinokawa-contents p {
    text-align: left;
    display: inline-block;
}


/*==================== 紀の川について　ここまで ====================*/


/*==================== 遊漁者の皆様へ　ここから ====================*/

.angler-bg h2 {
    text-align: center;
    margin-bottom: 50px;
    color: #0078c4;
}

.kaikin p {
    font-size: 20px;
    text-align: center;
    font-weight: 400;
}

.horyu {
    padding: 50px;
    margin: 20px auto 50px;
    background: rgba(255, 255, 255, 0.5);
    width: 600px;
    border: 2px solid #3d8299;
}

.horyu h2,
.horyu h3 {
    margin: 50px 0 10px;
    padding: 0.5rem 2rem;
    border-left: 8px double #f0e68c;
}

.angler-1 {
    display: flex;
    justify-content: center;
}

.angler-1 .box01 {
    padding: 40px 20px;
    text-align: left;
    background: #fff;
    box-shadow: 0px 0px 16px -6px rgba(0, 0, 0, 0.6);
    padding: 20px;
    margin: 20px;
    width: 45%;
}

.angler-1 h3 {
    text-align: center;
    margin: 30px 0 20px;
}

.angler-1,
.angler-2 {
    padding: 20px 50px 70px;
    margin: 0 auto -100px;
}

.angler-2 h2 {
    margin-top: 50px;
}

.angler-2 table {
    background: #fafafa;
}

.angler-2 tbody {
    font-size: 18px;
}

.angler-2 p {
    text-align: left;
    display: inline-block;
}


/*==================== 遊漁者の皆様へ　ここまで ====================*/


/*==================== 香り鮎　ここから ====================*/

.shopping-top {
    min-height: 100vh;
    background-repeat: no-repeat;
    background: url(http://kinogyo.ne.jp/wp-content/uploads/2022/02/DSC_5979-scaled.jpg);
    background-size: cover;
    background-position: center;
    color: #eee;
}

.shopping-bg {
    background: rgba(0, 0, 0, 0.5);
    min-height: 100vh;
    padding-bottom: 100px;
}

.shopping-copy {
    text-align: center;
    padding-top: 100px;
}

.shopping-copy img {
    height: 500px;
}

.shopping-form {
    margin-top: 50px auto;
    text-align: center;
}


/*==================== 香り鮎　ここまで ====================*/


/*==================== 釣果情報投稿フォーム・ログイン・ログアウト　ここから====================*/


/*== 横幅・縦幅調整用 ==*/

.form-page {
    margin: 30px auto;
    width: 100%;
}


/*== 投稿フォーム ==*/

.result-form h2,
.result-form p,
.contact-form h2,
.contact-form p {
    text-align: center;
}

.result-form {
    width: 70%;
    margin: 30px auto;
    background: #eee;
    padding: 50px;
}


/*== ログイン/ログアウトページ＆アカウント情報 ==*/

.login {
    width: 60%;
    margin: 30px auto;
    background: #eee;
    padding: 50px;
    text-align: center;
}

.login ul {
    list-style: none;
}

#wpmem_login .form,
#wpmem_reg .form {
    margin: 0 auto;
    padding: 0;
}

#wpmem_login,
#wpmem_reg {
    margin: 0 auto;
    padding: 0;
}


/*ログイン後に開かれるページ*/

.kochira {
    margin-top: 50px;
    font-size: 20px;
    font-weight: 700;
}


/*利用規約*/

.terms {
    width: 70%;
    margin: 0 auto;
}

.terms h2 {
    margin-top: 30px;
}

.terms h3 {
    margin-top: 30px;
}


/*==================== 釣果情報投稿フォーム　ここまで====================*/

/*==================== お問い合わせフォーム　ここから====================*/

.contact-form {
    width: 80%;
    margin: 30px auto;
    background: #eee;
    padding: 50px;
}
span.wpcf7-list-item {
    margin-top: 5px;
    display: inline-flex;
}

/*==================== お問い合わせフォーム　ここまで====================*/


/*--------------------------------- 920px以下の設定 ここから ---------------------------------*/

@media screen and (max-width: 920px) {
    h2 {
        font-size: 26px !important;
    }
    h3 {
        font-size: 23px !important;
    }
    /*===== TOP PAGE =====*/
    .TOP-3 {
        padding: 20px;
    }
    .TOP-4 h2 {
        margin: 20px auto;
        text-align: center;
    }
    .TOP-4 img {
        padding-bottom: 20px;
    }
    .TOP-5-bg {
        padding: 50px 0;
    }
    .TOP-5 h2 {
        margin-top: 50px;
    }
    .TOP-6-1 img {
        margin-bottom: 20px;
        margin-right: 0;
    }
    .TOP-6-2 img {
        height: 400px;
        width: 400px;
        margin-bottom: 20px;
    }
    .TOP-4 .row,
    ;
    .TOP-6-2 .row,
    .kinokawa-1 .row,
    .kinokawa-3 .row {
        flex-direction: column-reverse;
        display: flex;
    }
    /*===== 取り組みについて =====*/
    .kinokawa-top img {
        width: 100%;
    }
    .kinokawa-top-2 {
        width: 100%;
        padding: 0 10px;
    }
    /*===== 香り鮎 =====*/
    .shopping-formbox {
        padding: 20px;
    }
    .wpcf7 .sendbtn {
        width: 90%;
    }
    /*== 釣果情報フォーム ==*/
    .result-form,
    .contact-form {
        width: 90%;
        margin: 0 auto;
        background: #eee;
        padding: 30px 10px;
    }
    /*= ログインフォーム =*/
    .login {
        width: 90%;
        margin: 0 auto;
        padding: 20px;
    }
}


/*--------------------------------- 920px以下の設定 ここまで ---------------------------------*/


/*--------------------------------- 576px以下の設定 ここから ---------------------------------*/

@media screen and (max-width:576px) {
    /*== TOPページ ==*/
    .home-top {
        min-height: 500px;
    }
    .copy {
        margin-top: 20px;
        text-align: center;
    }
    .copy img {
        width: 200px;
        height: auto;
        margin: 70px auto;
    }
    .TOP-1 img {
        width: 100px;
        margin-bottom: 30px;
    }
    .new_post {
        width: 90%;
    }
    .TOP-4 {
        padding: 20px 0 50px;
        background: url(http://kinogyo.ne.jp/wp-content/uploads/2022/02/2202-back.png);
        background-size: cover;
        background-position: center;
    }
    .TOP-kinokawa {
        width: 90%;
        padding: 10px;
        background: #fff;
        box-shadow: 0px 0px 16px -6px rgba(0, 0, 0, 0.3);
    }
    .TOP-5-contents {
        margin: 0;
    }
    .TOP-5-box,
    .angler-1 {
        display: inline-block;
    }
    .TOP-5-box .box01,
    .angler-1 .box01 {
        margin: 20px auto;
        width: 90%;
    }
    .TOP-6-bg-1,
    .TOP-6-bg-2 {
        top: 700px;
    }
    .TOP-6-1 h3,
    .TOP-6-1 p,
    .TOP-6-2 h3,
    .TOP-6-2 p {
        text-align: center;
    }
    /*== 遊漁者の皆様へ ==*/
    .horyu {
        padding: 20px 20px 50px;
        margin: 20px auto;
        width: 90%;
    }
    .horyu h2,
    .horyu h3 {
        margin: 30px 0 10px;
    }
    .angler-1,
    .angler-2 {
        padding: 20px 0 70px;
    }
    .angler h3 {
        text-align: center;
        margin-top: 20px;
    }
    .angler-2 {
        width: 90%;
    }
    /*== 香り鮎 ==*/
    .shopping-copy {
        margin: 0 20px;
    }
    .wpcf7 .formbox {
    padding: 0;
    width: 96%;
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 6px 12px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
    .wpcf7 .sendbtn {
        margin-left: 0px;
    }
}


/*--------------------------------- 5760px以下の設定 ここまで ---------------------------------*/